Subject: Re: linux-next: manual merge of the akpm tree with lots of trees

From: Mark Brown <[email-masked]>
Date: Wed, 18 Oct 2017 00:21:36 +0100

On Tue, Oct 17, 2017 at 02:44:46PM -0700, Andrew Morton wrote:
> On Tue, 17 Oct 2017 20:44:19 +0100 Mark Brown <[email-masked]> wrote:

> > Today's linux-next merge of (well, import of) the akpm tree got a
> > bunch of patches that were either applied or have conflicts with other
> > trees, apparmor and btrfs stand out.

> I don't know why that should be.

> I have a cleanly applying linux-next.patch today (you fixed something?)
> so I can do a fresh mmotm a couple hours from now.

I did the fetch that went in today in the early hours of the morning
(well, the computer did).  I did need to do fixups in the process of
building -next but I'm not sure if that's what you mean here.